#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.12
visibility:           public
id:                   x509-validation-1.6.12-7a6GE3ILLQn7uk5PIw57B8
key:                  x509-validation-1.6.12-7a6GE3ILLQn7uk5PIw57B8
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  8c464538a65ad443729875444b3e7c60
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/x509-validation-1.6.12
hs-libraries:         HSx509-validation-1.6.12-7a6GE3ILLQn7uk5PIw57B8
depends:
    asn1-encoding-0.9.6-GnT2NuHu6iIEmiYrIoIdz3
    asn1-types-0.3.4-8CDkSTdyLMVGovcmZhLOm0 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-Ba9oAGyrREDBUpwnQ7MIwx
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-ESXwhILnfhY6X6UGsuXhG7
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd mtl-2.2.2
    pem-0.2.4-rxmDPuYDwXK7b9dbXsDZw x509-1.7.5-LWrXAUWk3Px78MVBLGGzyA
    x509-store-1.6.9-2Rb48hr0a6yAxXvcrmSIrh

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

